
acl_bootstrap_bool = true

allowed_inbound_cidrs = 

consul_clients = "3"

consul_cluster_version = "0.0.1"

consul_config = {}

consul_servers = "5"

consul_version = 

enable_connect = false

instance_type = "m5.large"

key_name = "default"

name_prefix = 

owner = 

public_ip = false

vpc_id = 

